mui.init({})
var id = helper.request.queryString("id");
var state = helper.request.queryString("type");
var openid = helper.cookies.get("openid");
var turn=1;
if (!openid) {
	var openid = helper.request.queryString("openid");
}
function formatterDealDetail(val, row) {
	return str;
}
$(function () {
	Ajax();
	
	//返回列表
	$('.return').on('tap', function() {
		window.location.href = "noticeList.html?Itype=" + state+'&turn='+turn;
	});
})
function Ajax() {
	$.ajax({
		url: huayi.config.callcenter_url + '/WxLogin/GetNoticeInfo',
		data: {
			noticeid: id, //工单编号
			openid: openid, //微信openid,
			//openid: 'oXF5e1mWpX5DajW5_yjNLPKb8ThE',
		},
		async: true,
		dataType: 'json',
		type: 'get', //HTTP请求类型
		success: function(data) {
			if(data.state.toLowerCase() == "success") {
				var result = data.data
				$("#workOrderID").text(result.WorkOrderID); //工单编号
				$("#noticeTime").text(result.F_CreateOn); //公告时间
				$("#noticeTit").text(result.F_Title); //公告标题
				$("#noticeCon").text(result.F_Content); //公告内容
				
			}
		},
		error: function(xhr, type, errorThrown) {
			//异常处理；
		}
	})
}